update jefy_inventaire.inventaire_imp set ub='904', cr='ADGE' where SUBSTR(NUMERO,1,8)='903/LITO' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='904', cr='BIOTEC' where SUBSTR(NUMERO,1,8)='904/BTEC' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='904', cr='LEMMA' where SUBSTR(NUMERO,1,8)='904/LEMA' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='904', cr='LEPTIAB' where SUBSTR(NUMERO,1,8)='904/LEPT' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='LaSIE' where SUBSTR(NUMERO,1,8)='940/LEPT' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='LaSIE' where SUBSTR(NUMERO,1,8)='980/LEPT' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='FREDD' where SUBSTR(NUMERO,1,8)='940/LITO' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='FREDD' where SUBSTR(NUMERO,1,8)='980/LITO' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='LaSIE' where SUBSTR(NUMERO,1,8)='940/LEMA' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='LaSIE' where SUBSTR(NUMERO,1,8)='980/LEMA' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='LaSIE' where SUBSTR(NUMERO,1,8)='981/LEMA' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='LaSIE' where SUBSTR(NUMERO,1,8)='980/LMA' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='CPER' where SUBSTR(NUMERO,1,8)='940/PRES' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='CPER' where SUBSTR(NUMERO,1,8)='980/PRES' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='CPER' where SUBSTR(NUMERO,1,8)='941/ADGE' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='LIENSS' where SUBSTR(NUMERO,1,8)='940/LBEM' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='LIENSS' where SUBSTR(NUMERO,1,8)='980/LBEM' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='LaSIE' where SUBSTR(NUMERO,1,8)='940/MTAI' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='LaSIE' where SUBSTR(NUMERO,1,8)='980/MTAI' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='904', cr='LIENSS' where SUBSTR(NUMERO,1,8)='904/LGPC' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='LIENSS' where SUBSTR(NUMERO,1,8)='940/LGPC' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='LIENSS' where SUBSTR(NUMERO,1,8)='980/LGPC' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='LIENSS' where SUBSTR(NUMERO,1,8)='940/CLDG' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='LIENSS' where SUBSTR(NUMERO,1,8)='980/CLDG' and invc_id is null;
update jefy_inventaire.inventaire_imp set ub='920', cr='DREDE' where SUBSTR(NUMERO,1,8)='980/RECH' and invc_id is null;
commit;
